.registration {
	background: black url('/img/template/city_bg.jpg') no-repeat fixed 50% 57px;
	overflow-x: none;
}

.ie7 .registration, .ie8 .registration {
	background: black url('/img/template/city_bg.jpg') no-repeat fixed 50% 57px;
}

	.registration #content {
		margin-top: 138px;
		width: 940px;
	}

		.registration h1 {
			font-size: 35px;
			font-family: 'AvalonDemi', sans-serif;
			color: #f4f4f4;
			text-transform: uppercase;
			background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#938a90));
			-webkit-background-clip: text;
			-webkit-text-fill-color: transparent;
			margin-bottom: 8px;
		}

/* Layout
--------------------------------------------------------*/
#registration-content {

}

	.registration-section {
		margin-bottom: 30px;
		position: relative;
		z-index: 1;
	}
	
		.registration-section img {
			display: block;
		}
		
			.registration-section-content {
				background: #18161d;
				padding: 5px 10px 10px 10px;
			}
			
				.registration-section .filigree {
					z-index: 0;
				}

#registration-hero {
	height: 351px;
	background: url('http://cdn-sr3.saintsrow.com/static/img/bg/registration-hero.jpg') no-repeat 0 0;
	position: relative;
	z-index: 1;
	padding: 30px 40px;
}

.ie7 #registration-hero, .ie8 #registration-hero {
	background: url('http://www.saintsrow.com/img/bg/registration-hero.jpg') no-repeat 0 0;
}

	#registration-hero h2 {
		font-size: 65px;
		font-family: 'AvalonBold', Arial, sans-serif;
		margin: 0;
		padding: 0;
	}
	
	#registration-hero-sub-txt {
		color: #f2b4ff;
		font-size: 14px;
		width: 385px;
		margin: 10px 0 30px 10px;
	}
	
	#registration-hero ul {
		
	}
	
		#registration-hero ul li {
			margin-bottom: 17px;
		}
		
		#registration-hero ul li:last-child {
			margin-bottom: 0;
		}
		
			#registration-hero ul li .registration-hero-list-item {
				width: 41px;
				height: 41px;
				background: url('http://cdn-sr3.saintsrow.com/static/img/icon/list-item-circle.png') no-repeat 0 0;
				float: left;
			}

			.ie7 #registration-hero ul li .registration-hero-list-item, .ie8 #registration-hero ul li .registration-hero-list-item {
				background: url('http://www.saintsrow.com/img/icon/list-item-circle.png') no-repeat 0 0;
			}
			
				#registration-hero ul li .registration-hero-list-item span {
					display: block;
					font-size: 18px;
					font-family: 'AvalonBold', Arial, sans-serif;
					color: #6e4b6e;
					text-align: center;
					padding: 10px 0 0;
					
					background: -webkit-gradient(linear, left top, left bottom, from(#6e4b6e), to(#412d41));
					-webkit-background-clip: text;
					-webkit-text-fill-color: transparent;
				}
				
				#registration-hero ul li p {
					color: #fff;
					font-family: 'AvalonDemi', Arial, sans-serif;
					font-size: 20px;
					float: left;
					margin: 10px 0 0 12px;
				}
				
				#registration-hero-already-member-login {
					position: absolute;
					z-index: 2;
					bottom: 20px;
					right: 20px;
					font-family: 'AvalonBook', Arial, sans-serif;
					color: #fff;
					font-size: 14px;
					text-align: right;
					text-transform: uppercase;
				}
				
					#registration-hero-already-member-login a {
						font-family: 'AvalonDemi', Arial, sans-serif;
						color: #ef7aff;
						display: block;
					}
					
					.ie7 #registration-hero-already-member-login a {
						vertical-align: top;
						zoom: 1;
						display: inline;
					}
					
.step-indicator {
	width: 100%;
	border-bottom: 1px solid #000;
}
	
	.step-indicator li {
		float: left;
		position: relative;
		z-index: 1;
		border-top: 1px solid #5b5763;
		border-right: 1px solid #2a2732;
		border-bottom: 1px solid #332f3c;
		box-background: #3d3947; /* old browsers */
		background: -moz-linear-gradient(top, #3d3947 0%, #332f3c 100%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d3947), color-stop(100%,#332f3c)); /* webkit */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3947', endColorstr='#332f3c',GradientType=0 ); /* ie */
		
		width: 277px;
		
		padding: 25px 0 25px 29px;
	}
	
	.step-indicator li.active {
		border-top: 1px solid #f6f6f7;
		border-bottom: 1px solid #b3acb1;
		box-background: #f6f6f7; /* old browsers */
		background: -moz-linear-gradient(top, #f6f6f7 0%, #938990 100%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f7), color-stop(100%,#938990)); /* webkit */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f7', endColorstr='#938990',GradientType=0 ); /* ie */
	}
		
		.ie7 .step-indicator li.active p.step-title, .ie8 .step-indicator li.active p.step-title {
			color: #6c6673 !important;
			filter: none;
		}

		.step-indicator li.active p.step-title {
			background: none;
			color: #6c6673;
			-webkit-background-clip: none;
			-webkit-text-fill-color: #6c6673;
			
			opacity: 1;
			-moz-opacity: 1;
			filter:alpha(opacity=1);
		}
		
		.step-indicator li.active small {
			color: #26232d;
			opacity: 1;
			-moz-opacity: 1;
			filter:alpha(opacity=1);
		}
	
	.step-indicator li:last-child {
		border-right: none;
	}
	
	.step-arrow {
		position: absolute;
		z-index: 2;
		bottom: -12px;
	}
	
		.step-indicator li p.step-title {
			font-size: 42px;
			font-family: 'AvalonDemi', Arial, sans-serif;
			
			color: #fff;

			background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#594a53));
			-webkit-background-clip: text;
			-webkit-text-fill-color: transparent;
			
			opacity: 0.30;
			-moz-opacity: 0.30;
			filter:alpha(opacity=30);
			
			text-transform: uppercase;
			line-height: 42px;
		}
		
		.step-indicator li small {
			font-size: 18px;
			color: #ef7aff;
			font-family: 'AvalonBook', Arial, sans-serif;
			opacity: 0.30;
			-moz-opacity: 0.30;
			filter:alpha(opacity=30);
		}
		
#registration-formfield-wrapper {
	background: #232127;
}

	#registration-formfield-wrapper .step-indicator {
	}
	
	#registration-formfield-wrapper .step-inner {
		margin-top: 20px;
		background: #26232d;
		border-top: 1px solid #3c3942;
		border-bottom: 1px solid #18161d;
		
		-moz-box-shadow: 0px -3px 10px rgba(0, 0, 0, .5); /* FF3.5+ */  
		-webkit-box-shadow: 0px -3px 10px rgba(0, 0, 0, .5); /* Saf3.0+, Chrome */
		box-shadow: 0px -3px 8px rgba(0, 0, 0, .50); /* Opera 10.5, IE 9.0 */
		
		padding: 40px 0;
	}

#spinner-container {
    float: left;
    margin: 5px 0 0 15px;
    display: none;
}

#spinner-submit-container {
    position: absolute;
    left: 854px;
    top: 26px;
    display: none;
}

.field-row {
	position: relative;
}

	.field-row .error-message {
		position: absolute;
		top: -11px;
		right: 19px;
		z-index: 2;
		background: url('http://cdn-sr3.saintsrow.com/static/img/icon/error-image.png') no-repeat 0 12px;
		padding-left: 11px;
		width: 242px;
	}

	.ie7 .field-row .error-message, .ie8 .field-row .error-message {
		background: url('http://www.saintsrow.com/img/icon/error-image.png') no-repeat 0 12px;
	}
	
		.field-row .error-message .error {
			background: #8027a5;
			color: #d4d4d4;
			font-size: 12px;
			font-weight: bold;
			padding: 12px 15px 14px 15px;
			
			-moz-border-radius: 3px; /* FF1+ */
			-webkit-border-radius: 3px; /* Saf3+, Chrome */
			border-radius: 3px; /* Opera 10.5, IE 9 */
			border-top: 1px solid #974cb6;
			border-bottom: 1px solid #0a090b;
		}

	.field-row .error-message-dob {
		position: absolute;
		top: -11px;
		right: 19px;
		z-index: 2;
		background: url('http://cdn-sr3.saintsrow.com/static/img/icon/error-image.png') no-repeat 0 12px;
		padding-left: 11px;
		width: 242px;
	}

	.ie7 .field-row .error-message-dob, .ie8 .field-row .error-message-dob {
		background: url('http://www.saintsrow.com/img/icon/error-image.png') no-repeat 0 12px;
	}
	
		.field-row .error-message-dob .error-dob {
			background: #8027a5;
			color: #d4d4d4;
			font-size: 12px;
			font-weight: bold;
			padding: 12px 15px 14px 15px;
			
			-moz-border-radius: 3px; /* FF1+ */
			-webkit-border-radius: 3px; /* Saf3+, Chrome */
			border-radius: 3px; /* Opera 10.5, IE 9 */
			border-top: 1px solid #974cb6;
			border-bottom: 1px solid #0a090b;
		}

.field-row .text-input {
	width: 259px;
}

.field-row.gap {
	margin-bottom: 30px;
}

.field-row.tight {
	margin-bottom: 10px;
}

#registrationForm .save-bar {
	z-index: 0;
}

	#registrationForm .save-bar {
		z-index: 0;
		position: relative;
		min-height: 60px;
	}

.field-row #month_chzn,
.field-row #day_chzn,
.field-row #year_chzn {
	width: 80px !important;
	margin-right: 16px;
}

	.field-row #month_chzn .chzn-drop,
	.field-row #day_chzn .chzn-drop,
	.field-row #year_chzn .chzn-drop {
		width: 125px !important;
	}

.field-row #country_chzn {
	width: 279px !important;
}

	.field-row #country_chzn .chzn-drop {
		width: 277px !important;
	}



		#registration-formfield-wrapper .step-inner .registration-label {
			float: left;
			width: 300px;
			text-align: right;
			margin-right: 20px;
			
			font-family: 'AvalonDemi', Arial, sans-serif;
			font-size: 19px;
			color: #BAB7BD;
			text-shadow: black 0 -2px 0;
			text-transform: uppercase;
		}
		
		#registration-formfield-wrapper .step-inner input[type="text"], #registration-formfield-wrapper .step-inner input[type="password"] {
			float: left;
		}
		
		#registration-formfield-wrapper .step-inner .help-tooltip {
			float: left;
			margin: 1px 0 0 8px;
		}

.checkboxes {
	float: left;
}

.checkbox-rows {
	margin-bottom: 25px;
}

.checkbox-rows:last-child {
	margin-bottom: 0;
}

	.checkbox-rows input[type="checkbox"], .checkbox-rows label {
		float: left;
	}
	
	.checkbox-rows input[type="checkbox"] {
		margin: 4px 12px 0 0;
	}
	
	.checkbox-rows label {
		font-family: Arial, sans-serif;
		color: #979797;
		font-size: 11px;
		width: 375px;
	}
	
		.checkbox-rows label span {
			font-family: 'AvalonDemi', Arial, sans-serif;
			color: #d5d3d3;
			font-size: 15px;
			display: block;
		}

.photo-picker {
	float: left;
}

#profile-file-btn {
    position: relative;
}

	.setting-profile-pic .setting-profile-thumb {
		position: relative;
		z-index: 1;
		margin-bottom: 18px;
	}
	
		.setting-profile-pic .setting-profile-thumb .delete-bright-icon {
			position: absolute;
			z-index: 4;
			top: 16px;
			right: 16px;
		}
		
		.setting-profile-pic .setting-profile-thumb .profile-pic-mask {
			position: absolute;
			z-index: 2;
			top: 0;
			left: 0;
		}
		
		.setting-profile-pic .dark-purple-btn {
			width: 285px;
		}
		
.upload-file {
	
}

	.upload-file input, .upload-file a {
		float: left;
	}
	
.secret-answer-row #sr3_secret_question_chzn {
	float: left;
	width: 285px !important;
}

#sr3_secret_question_chzn .chzn-drop {
	width: 285px !important;
}

	.secret-answer-row a.help-tooltip {
		margin-top: 0 !important;
	}
	
.secret-answer-row .text-input {
	width: 265px !important;
}

.link-accounts {
	
}

	.link-accounts input {
		width: 285px;
		float: left;
	}
	
	.link-accounts a.help-tooltip {
		float: left;
	}
	
.contact-info {
	
}

	.contact-info .contact-info-fields {
		float: left;
	}
	
	.field-row .contact-info-inner-row {
		margin-bottom: 10px;
	}
	
	.field-row .contact-info-inner-row:last-child {
		margin-bottom: 0;
	}
	
		.contact-info .contact-info-fields .text-input.half {
			float: left;
			width: 117px;
			margin-right: 10px;
		}
		
		.contact-info .contact-info-fields .text-input.half:first-child {
			margin-right: 10px;
		}
		
		.field-row .contact-info-inner-row input.text-input {
			width: 264px;
		}
		
		.field-row .contact-info-inner-row input.text-input.three-fifths {
			width: 199px;
			margin-right: 10px;
		}

		.ie9 .field-row .contact-info-inner-row input.text-input.three-fifths,
		.ie8 .field-row .contact-info-inner-row input.text-input.three-fifths,
		.ie7 .field-row .contact-info-inner-row input.text-input.three-fifths
		 {
			margin-right: 0;
		}
		
		.field-row .contact-info-inner-row input.text-input.quarter {
			width: 35px;
			margin-right: 10px;
		}
		
#final-step {
	text-align: center;
}

	#final-step-inner {
		display: inline-block;
	}
	
		#final-step-inner-title {
			font-family: 'AvalonBold', Arial, sans-serif;
			background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#938a90));
			-webkit-background-clip: text;
			-webkit-text-fill-color: transparent;
			font-size: 50px;
			text-transform: uppercase;
		}
		
		#final-step-inner-sub {
			font-size: 15px;
			color: #f2b4ff;
		}
			
			#final-step-inner-sub span {
				text-transform: uppercase;
				color: #fff;
			}
		
#final-details {
	margin: 30px auto 0 auto;
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* IE hack to trigger hasLayout*/
	*display: inline; /*ie 6 */
}


.user-details {
	float: left;
	margin-top: 15px;
}

	.user-details p {
		margin-bottom: 18px;
	}
	
		.user-details p span,
		.user-details p strong {
			float: left;
		}
		
		.user-details p span {
			color: #898494;
			text-transform: uppercase;
			font-size: 12px;
			width: 112px;
			text-align: right;
			margin: 8px 16px 0 0;
		}
		
		.user-details p strong {
			color: #f1f1f1;
			font-size: 20px;
			font-weight: normal;
		}
		
		#acknowledge-terms {
			font-size: 12px;
			color: #898494;
			display: block;
			margin: 50px 0 0 20px;
			text-align: left;
			width: 315px;
		}

#profile-hidden-file-btn {
    display: none;
}

#profile-avatar-img, #check-profile-pic {
    width: 230px;
    height: 230px;
}
		
.step {
	display: none;
}

.upload-file {
	position: relative;
}

.avatar-file-input {
	opacity:0.0;
	width: 320px;
	height:30px;
	position: absolute;
	top: 0;
	left: 0;
}

.avatar-upload-button {
	position: absolute;
	top: 0;
	left: 0;
}

.step#registration-step-1 {
	display: block;
}
	
#thanks-page {
	display: none;
}

#registration-thanks-inner {
	background: #26232d;
	border-top: 1px solid #3c3942;
	border-bottom: 1px solid #18161d;
	text-align: center;
}

	#registration-thanks-content {
		width: 647px;
		text-align: left;
		margin: 0 auto;
		padding-top: 25px;
	}
	
		#registration-thanks-content h2 {
			font-size: 56px;
			font-family: 'AvalonBold', Arial, sans-serif;
			margin: 0;
			padding: 0;
		}
		
		#registration-thanks-content p {
			font-size: 18px;
			color: #f2b4ff;
		}
		
			#registration-thanks-content p span {
				text-transform: uppercase;
				color: #fff;
			}
			
		#registration-thanks-content ul {
			margin-top: 32px;
		}
		
			#registration-thanks-content ul li {
				float: left;
				margin: 0 45px 0 0;
			}
			
				#registration-thanks-content ul li small {
					display: block;
					text-align: center;
					text-transform: uppercase;
					font-size: 12px;
					font-family: 'AvalonDemi', Arial, sans-serif;
					color: #8b858f;
					padding-top: 8px;
				}
			
			#registration-thanks-content ul li:last-child {
				float: left;
				margin: 0;
			}
			
				#registration-thanks-content ul li .thanks-thumbs {
					position: relative;
					z-index: 1;
				}
				
				#registration-thanks-content ul li .thanks-thumbs-mask {
					position: absolute;
					z-index: 2;
					top: 0;
					left: 0;
				}
			
			#registration-thanks-content .cta-link {
				font-size: 24px;
				margin-top: 25px;
			}
			
#cta-btn {
	text-align: center;
}

	#cta-btn a {
		padding-left: 50px;
		padding-right: 50px;
		margin: 20px 0 26px 0;
	}

.registration-thanks-save {
	height: 58px;
}

#thanks-page-wrapper {
	display: none;
	margin: 0 0 150px 0;
}

::-webkit-input-placeholder {
   color: #444;
}

:-moz-placeholder { /* Firefox 18- */
   color: #444;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #444;  
}

:-ms-input-placeholder {  
   color: #444;  
}